Subject: LICHENS AS BIOMONITORS FOR AGRICULTURAL POLLUTIONS

From: [email-masked] (Richard LALLEMANT)
Date: Tue, 30 Jul 1996 20:09:33 GMT

Hello!

I should like to submit to all of you the following problem:

In parts of Brittany (France) intensive breeding is important.
Concerning the pigs, the number of animals is estimated to be near 6
million animals. Swine manure is mainly spread over the fields, mainly
during spring and automn. i.e. enormous quantities on a limited area
during a limited lapse of time. As a result, important problems have
been known for over 25 years with the surface and ground waters.

Much more recently, the local hospitals became aware of an important
increase of pulmonary diseases. Statistics show that such an increase
is not observed in other parts of France, or at least it is much less
important. So they began to suspect an atmospheric pollution linked
with the agricultural practices, and asked me as a lichenologist to
look at that and find some mean of doing a survey using lichens as
bioindicators.

My first visit showed me considerable changes in the lichen flora. Of
course I knew a few works, including those of U. SOCHTING (mainly:
Lichens as monitors of nitrogen deposition, 1995). But while U.
Sochting measured the nitrogen contents in some foliose lichens, I
found out that in more than half of the area I had to study, foliose
and fruticulous lichens had completely disappeared (in facts, on the
oak trunks - oaks being my choice because they are numerous around
there - for kilometers there only stays Diploicia canescens, covering
80% or more of the trunk). Such a possibility is only very shortly
mentioned by U. SOCHTING.

So I tried, with three of my students, to establish some scale similar
that of Hawksworth and Rose, but  for that particular pollution. We
quite easily managed to have a 4 steps scale, which I am working to
extend to 5 or 6 steps. We already did 1075 observations over 800
square kilometers (the measures are to be numerous, because dispersion
of that pollution is low and it can be very local).

Sorry for those long explanations, which I think were useful to come
to the following questions:

- does anybody has made observations showing so important
modifications of the lichen flora as I have seen in Brittany, due to
atmospheric pollution of rural origin?
- does anybody has worked on a scale based on field observation for
surveying nitrogen atmospheric pollution?
In both cases, I didn't find anything in the literature.

Of course, I shall be pleased of any suggestion.

Thank you all for your help.

Dr Richard LALLEMANT
Laboratoire de biologie vegetale et biotechnologie
University of Nantes - France